<?xml version="1.0" encoding="utf-8" ?>
<partsmanagement count="1" length-unit="mm" weight-unit="kg" type="EPLAN.PartsManagement" build="137.1" database="D:\EDataPortal-Runtime\data\ABB\Artikel\EPLAN\ABB.mdb">
 <address class="12" P_PART_ADDRESS_SHORTNAME="ABB" catalogrefisocode="en_US" P_PART_ADDRESS_EMAIL="info@abb-stotz-kontakt.de" P_PART_ADDRESS_FAX="+49 (0)6221 - 701-699" P_PART_ADDRESS_LASTCHANGE="EDP / 29.10.2024 10:27:45" P_PART_ADDRESS_LONGNAME="ABB" P_PART_ADDRESS_NAME1="ABB LTD" P_PART_ADDRESS_NAME2="www.abb.com" P_PART_ADDRESS_NAME3="1. Av. des Victimes du 11 juin 1944" P_PART_ADDRESS_NOTE="zh_CN@website: http://new.abb.com;en_US@website: http://new.abb.com;" P_PART_ADDRESS_PHONE="+49 (0)6221 - 701-00 " P_PART_ADDRESS_POBOX="184" P_PART_ADDRESS_STATE="Deutschland" P_PART_ADDRESS_STREET="Eppelheimer Str. 82" P_PART_ADDRESS_TOWN="Heidelberg" P_PART_ADDRESS_ZIPPOBOX="00381" P_PART_ADDRESS_ZIPTOWN="69123"/>
</partsmanagement>
